export const SIGN_IN_ACTION = 'SIGN_IN_ACTION';
export const SIGN_OUT_ACTION = 'SIGN_OUT_ACTION';
export const RESTORE_TOKEN_ACTION = 'RESTORE_TOKEN_ACTION';
export const LOADING_ACTION = 'LOADING_ACTION';
export const CHANGE_HEADER_ACTION = 'CHANGE_HEADER_ACTION';
